Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#15313 - [libsndfile] flac support not compiled in, but it should according to PKGBUILD

Attached to Project: Arch Linux
Opened by Philipp (hollunder) - Monday, 29 June 2009, 09:43 GMT
Last edited by Eric Belanger (Snowman) - Friday, 10 July 2009, 03:56 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Eric Belanger (Snowman)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
I discovered this bug when a piece of software didn't work that uses libsndfile to load flac files.
When I compiled libsndfile using the PKGBUILD from abs it suddenly worked.
libsndfile explicitely depends on flac, so I don't know how this could have happened.


Additional info:
* package version(s)
libsndfile 1.0.20-2


Steps to reproduce:
Possible way to test (haven't tried this one):
sndfile-play myfile.flac
This task depends upon

Closed by  Eric Belanger (Snowman)
Friday, 10 July 2009, 03:56 GMT
Reason for closing:  Fixed
Additional comments about closing:  fixed in libsndfile-1.0.20-3. there was a missing libvorbis depends

Loading...